body {
    background: #696969;
    max-height: 100vh;
    overflow: hidden;
}

.hover {
    position: absolute;
    z-index: 9999;
}

.name {
    font-weight: bold;
    top: 19%;
    left: 80px;
    font-size: 3rem;
}

.dex, .str, .cha, .int {
    top: 21%;
    font-size: 18px;
    right: 0;
    font-weight: bold;
}

.str {
    right: 252px;
}

.dex {
    right: 188px;
}

.cha {
    right: 120px;
}

.int {
    right: 55px;
}

.wrapper {
    position: relative;
}
.wrapper .content {
    position: relative;
    max-width: 700px;
    height: 100vh;
    margin: 0 auto;
}
.wrapper img {
    max-width: 700px;
    min-width: 700px;
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    cursor: pointer;
}
.wrapper img.speech {
    top: 53%;
    transition: 0.5s top;
    display: block;
    opacity: 0;
    z-index: -1;
}
.wrapper img.speech.active {
    top: 50%;
    transition: 0.5s top;
    opacity: 1;
    z-index: 1;
}
.wrapper img.active {
    display: block;
}

@media (max-width: 992px) {
    body {
        transform: scale(0.8);
        margin: -10%;
    }
}
@media (max-width: 768px) {
    body {
        transform: scale(0.55);
    }
}